@charset "UTF-8";
/* CSS Document */
/* ---------------------
  - common
  - header
  - mv
  - footer
  - page_top
  - @media
--------------------- */
/* ==========================================
  common
========================================== */
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  font-weight: 400;
}
body, html {
  background: #fff;
  color: #222;
  margin: 0;
  padding: 0;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
* {
  box-sizing: border-box;
}
h1, h2, h3 {
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}
p {
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 1.8;
  padding: 0;
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}
a:focus, a:focus img {
  box-shadow: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}
a:active, a:hover {
  color: inherit;
}
img {
  max-width: 100%;
  height: auto;
}
/*///// font /////*/
.f12 {
  font-size: 12px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f24 {
  font-size: 24px;
}
.f26 {
  font-size: 26px;
}
.f_w{
	color: #fff;
}
.red{
	color: #FF0004;
}
/*///// margin padding /////*/

.mgt10 {
  margin-top: 10px;
}
.mgt20 {
  margin-top: 30px;
}
.mgt30 {
  margin-top: 30px;
}
.mgt40 {
  margin-top: 40px;
}
.mgt50 {
  margin-top: 50px;
}
.mgt60 {
  margin-top: 60px;
}
.mgt80 {
  margin-top: 80px;
}
.mgb60 {
  margin-bottom: 60px;
}
.mgb80 {
  margin-bottom: 80px;
}
.mgb100 {
  margin-bottom: 100px;
}
.pdt40 {
  padding-top: 40px;
}
.pdt80 {
  padding-top: 80px;
}
.pdt120 {
  padding-top: 120px;
}
/*///// txt_align /////*/
.txt_center {
  text-align: center;
}
.txt_left {
  text-align: left;
}
.txt_right {
  text-align: right;
}
/*///// font /////*/
.bold {
  font-weight: bold;
}
/*///// color /////*/
.bg_blue{
	background: #0051a4;
}
.bg_blue_l{
	background: #ebf7fd;
}
/*///// col /////*/
.col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/*///// none /////*/
.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
.pc_ph {
  display: block;
}
.sp_ph {
  display: none;
}
@media screen and (max-width: 780px) {
  .pc_ph {
    display: none;
  }
  .sp_ph {
    display: block;
  }
  /*///// none /////*/
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
  .pdt120 {
    padding-top: 80px;
  }
}
@media screen and (max-width: 480px) {
  /*///// margin padding /////*/
.pdt40 {
  padding-top: 20px;
}
  .mgt80 {
    margin-top: 40px;
  }
.mgb80 {
  margin-bottom: 40px;
}
  .pdt80 {
    padding-top: 40px;
  }
}
/*///// font /////*/
.f18 {
  font-size: 16px;
}
.f24 {
  font-size: 18px;
}
.f26 {
  font-size: 20px;
}
/*////// table //////*/
table {
  width: 100%;
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px auto;
  font-weight: 500;
}
table, th, td {
  border-collapse: collapse;
  border: 1px solid #cccccc;
  line-height: 1.5;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
th, td {
  padding: 15px;
}
th {
  background: #f4f4f4;
  text-align: center;
  font-weight: 600;
}
.table-scroll {
  overflow: auto; /*スクロールさせる*/
  white-space: nowrap; /*文字の折り返しを禁止*/
}
.table-scroll::-webkit-scrollbar {
  height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
  background: #333;
}
.table-scroll::-webkit-scrollbar-thumb {
  background: #999;
}
/*////// btn //////*/
.btn_pdf {
  text-align: center;
  margin: 20px 10px 10px;
}
.btn_pdf a {
  display: inline-block;
  background: #70cece;
  padding: 20px;
  border-radius: 4px;
  margin-top: 10px;
}
.btn_pdf a::after {
  font-family: "Font Awesome 5 Free";
  content: '\f1c1';
  font-size: 20px;
  margin-left: 4px;
}

/* ==========================================
  header
========================================== */
#header {
  display: flex;
  margin: 0 auto;
  position: relative;
  padding: 10px;
}
#header .logo {
  display: flex;
  align-items: center;
  min-width: 258px;
  height: auto;
}
#header h1 {
  display: flex;
  align-items: center;
  color: #004697;
  font-size: 16px;
  font-weight: 600;
  margin-left: 30px;
}
#header .subNav {
  display: flex;
  position: absolute;
  right: 10px;
  top: 40px;
  line-height: 0;
}
#header .subNav li {
  display: flex;
  align-items: center;
}
#header .subNav .tel {
  font-size: 20px;
  font-weight: 700;
  margin-right: 20px;
}
#header .subNav .mail {
  margin-right: 30px;
}
#header .subNav .tel img, #header .subNav .map img {
  margin-right: 5px;
}
@media screen and (max-width: 980px) {
  #header h1 {
    font-size: 14px;
  }
  #header .subNav {
    display: none;
  }
}
@media screen and (max-width: 780px) {
  #header {
    padding: 15px;
  }
  #header h1 {
    display: none;
  }
  #header .logo {
    min-width: auto;
    width: 200px;
    height: auto;
  }
}
@media screen and (max-width: 480px) {
  #header {
    padding: 10px;
  }
  #header .logo {
    min-width: auto;
    width: 140px;
    height: auto;
  }
}
/* ==========================================
  gNav
========================================== */
.gNav {
  background: #004697;
  color: #fff;
}
.gNav nav {
  font-size: 15px;
  max-width: 1200px;
  margin: auto;
  text-align: center;
}
.gNav .menu {
  display: flex;
	flex-wrap: wrap;
  justify-content: space-around;
}
.gNav .menu li {
	white-space: nowrap;
	margin: 10px;
}
.gNav .menu li a {
	display: block;
}
.gNav .menu li a:before{
  content:'\f13a';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right:5px;
}
.gNav .menu li span {
  display: block;
  font-size: 12px;
  margin-top: 16px;
}
@media screen and (max-width: 980px) {
  .gNav .menu {
    display: block;
  }
  .gNav .menu col {
    width: 100%;
  }
  .gNav .menu li {
    width: 100%;
  }
  .gNav .menu li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px;
    border-bottom: 1px dotted#fff;
  }
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
  .menu-trigger {
    background: rgba(255, 255, 255, 1);
    border-radius: 2px;
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    cursor: pointer;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 100; /*   transform: translateX(0);
  transition: transform .5s;
 */
  }
  /* .menu-trigger.active {
  transform: translateX(-250px);
}
 */ .menu-trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 10%;
    width: 80%;
    height: 4px;
    background-color: rgba(26, 63, 155, 1);
    transition: all .5s;
  }
  .menu-trigger.active span {
    background-color: #004697;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 6px;
  }
  .menu-trigger.active span:nth-of-type(1) {
    transform: translateY(12px) rotate(-45deg);
  }
  .menu-trigger span:nth-of-type(2) {
    top: 18px;
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 6px;
  }
  .menu-trigger.active span:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
  }
  nav.nav_menu {
    font-size: 14px;
    width: 280px;
    height: 100%;
    padding-top: 50px;
    padding-left: 0;
    background-color: rgba(26, 63, 155, 1);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    transform: translate(280px);
    transition: all .5s;
	  text-align: left;
  }
  nav.open {
    transform: translateZ(0);
  }
.gNav .menu li {
	margin: 10px;
}
}
/* ==========================================
  contact
========================================== */
.mw_wp_form th {
  width: auto;
  text-align: left;
	white-space: nowrap;
}
.mw_wp_form .name input{
	display: inline-block;
	width: 30%;
	margin-right: 20px;
}
.mw_wp_form .birthday{
	display: flex;
	border: none;
}
.mw_wp_form .birthday .bdBox{
	width: 40%;
	display: flex;
	align-items: center;
}
.mw_wp_form .birthday .select-wrap{
	width: 50%;
	margin-right: 10px;
}
.mw_wp_form .bdBox select{
	margin-right: 10px;
}
input[type=submit]:not(:hover):not(:active):not(.has-background) {
  background-color: #004697;
  color: #fff;
	margin-top: 30px;
	padding: 20px 30px;
}
input[type=submit]:hover, input[type=submit]:active {
  background-color: #043b7a;
  color: #fff;
	margin-top: 30px;
	padding: 20px 30px;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], textarea {
  border: 1px solid #ccc;
  border-radius: 2px;
  line-height: var(--global--line-height-body);
  padding: var(--form--spacing-unit);
  margin: 2px;
  width: 100%;
  padding: 10px;
}
select {
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 5px;
  padding: 10px;
}
select {
  position: relative;
  padding: 10px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select-wrap {
  position: relative;
  width: 300px;
}
.select-wrap:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 25px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #222;
  border-left: 2px solid #222;
  transform: translateY(-50%) rotate(-135deg);
  font-size: 20px;
  pointer-events: none;
}
.submit {
  display: inline-block;
}
input[type=submit].back:not(:hover):not(:active):not(.has-background) {
  background-color: #222;
  color: #fff;
	padding: 20px;
}
input[type=submit].back {
  background: #222;
}
.mw_wp_form_preview .select-wrap:after {
  content: none;
}
.ui-datepicker .ui-datepicker-next {
right: 2px;
position: absolute;
top: 20%;
}
.ui-datepicker .ui-datepicker-prev {
left: 2px;
position: absolute;
top: 20%;
}
.ui-datepicker .ui-datepicker-header {
position: relative;
padding: .2em 0;
background: #e5e5e5;
}
.month-picker-month-table{
	font-size: 15px;
}
.month-picker-year-table .month-picker-title {
text-align: center;
font-size: 16px;
}
.month-picker-month-table .ui-button {
width: 4.2em;
margin: .2em;
white-space: normal;
padding: 10px;
}
@media screen and (max-width: 780px) {
  .mw_wp_form th, .mw_wp_form td {
    display: block;
  }
}
@media screen and (max-width: 480px) {
.mw_wp_form .name input{
    display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	margin-top: 10px;
}
	
	.mwform-tel-field input.tel{
		display: inline-block;
		width: 25%;
		
	}
.mw_wp_form .birthday{
	display: block;
	border: none;
}
.mw_wp_form .birthday .bdBox{
	width: 100%;
	display: flex;
	align-items: center;
}
.mw_wp_form .birthday .select-wrap{
	width: 100%;
	margin-right: 10px;
}
}
/* ==========================================
  footer
========================================== */
footer {
  background: #222;
  color: #ebebeb;
  padding: 30px 10px;
  margin-top: 30px;
}
footer .footer_logo {
  max-width: 300px;
  text-align: center;
}
.footer_nav {
  max-width: 900px;
}
footer .col {
  flex-wrap: wrap;
}
footer .col li {
  font-size: 15px;
  font-weight: 300;
  margin-left: 50px;
  margin-bottom: 20px;
}
.copyright {
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  margin-top: 30px;
}
@media screen and (max-width: 780px) {
  footer .footer_logo {
    max-width: inherit;
    width: 100%;
    text-align: center;
  }
  .footer_nav {
    margin-top: 40px;
  }
}
@media screen and (max-width: 480px) {
  footer .footer_logo img {
    width: 200px;
  }
  footer .col li {
    width: 100%;
    margin-left: 20px;
  }
}
/* ==========================================
  fade
========================================== */
/* 下からふわっと現れる */
/* jQueryで追加、削除 */
.fadeUp {
  -webkit-animation-name: fadeUpAnime;
  animation-name: fadeUpAnime; /*アニメーションの名前*/
  -webkit-animation-duration: 1s;
  animation-duration: 1s; /*アニメーションの実行時間*/
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards; /*アニメーション後、要素が表示されたままにする*/
}
@-webkit-keyframes fadeUpAnime {
  0% {
    opacity: 0; /*非表示*/
    -webkit-transform: translateY(100px);
    transform: translateY(100px); /*縦方向に100pxずらす*/
  }
  100% {
    opacity: 1; /*表示*/
    -webkit-transform: translateY(0);
    transform: translateY(0); /*元の位置*/
  }
}
@keyframes fadeUpAnime {
  0% {
    opacity: 0; /*非表示*/
    -webkit-transform: translateY(100px);
    transform: translateY(100px); /*縦方向に100pxずらす*/
  }
  100% {
    opacity: 1; /*表示*/
    -webkit-transform: translateY(0);
    transform: translateY(0); /*元の位置*/
  }
}
.fadeUpTrigger {
  opacity: 0; /*非表示*/
}
/* ==========================================
  page_top
========================================== */
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background: #1400f8;
  opacity: 0.8;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
@media (max-width: 480px) {
  #page_top {
    bottom: 80px;
  }
#page_top{
  width: 65px;
  height: 65px;
  position: fixed;
  right: 10px;
    bottom: 80px;
  background: #1400f8;
  opacity: 0.8;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 65px;
  height: 65px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 15px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -30px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 10px;
  color: #fff;
  position: absolute;
  top: 30px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
}